<?php
session_start();

$TP_ID=$_GET['TP_ID'];

require_once('../includes/config.php');

mysqli_query($dbConn,"delete from private_trips_users where ID='$TP_ID'");
	  
echo "<script language='JavaScript'>
			  alert ('This Private Trip Has Been Deleted Successfully !');
      </script>";
	  

	echo "<script language='JavaScript'>
document.location='View_Private_Trips_List.php';
        </script>";

?>